Subject: [MMUSIC] Draft new version: BUNDLE-42

From: Christer Holmberg <[email-masked]>
Date: Wed, 29 Nov 2017 08:43:22 +0000

Hi,

I’ve submitted a new version (-42) of BUNDLE.

The new version contains editorial clarifications to the BUNDLE address selection procedures, and updates section 6 of RFC 3264.

Regards,

Christer